<?xml version='1.0' encoding='utf-8'?>
<panel>

    <colour id="graph_line_colour" name="title" />
    <colour id="graph_line_colour_other_club" name="orange" />
    <colour id="graph_promotion_colour" name="green" />
    <colour id="graph_relegation_colour" name="red" />

    <record id="graph_properties">
        <flags id="draw_points" value="true" />
        <integer id="line_width" value="2" />
        <flags id="draw_shadow" value="true" />
        <integer id="shadow_offset_y" value="1.8" />
        <integer id="shadow_offset_x" value="1.8" />
    </record>

    <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

    <container>
        <widget class="graph" id="grph" draw_points="true" dashed="true">
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" />
        </widget>

        <widget class="label" id="NoGD" auto_size="all">
            <translation id="text" translation_id="338017" type="use" value="No league history data available[COMMENT: Label on the club league history graph displayed when no league history is available]" />
            <layout class="centre_in_parent_attachment" alignment="all" />
        </widget>
    </container>

    <container>
        <layout class="fit_children_attachment" alignment="vertical" offset="0" />
        <layout class="arrange_horizontal_attachment" alignment="right,extend" offset="0" />
        <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0" />

        <!--buttons to go to personal details-->
        <container>
            <layout class="fit_children_attachment" alignment="vertical" offset="0" />
            <layout class="stick_to_sides_attachment" alignment="top" layout_children="true" inset="0" />
            <layout class="arrange_horizontal_attachment" layout="-1" offset="0" />
            <widget class="popup_button" id="lhcw" sele="lhcw" auto_size="horizontal" fixed="true" auto_tick_exclusive="true"  auto_size_restricted_to_parent="true" />
        </container>

        <widget class="button" id="vpst" auto_size="all" appearance="button/link/button">
            <translation id="text" translation_id="319444" type="use" value="View History[COMMENT: club league history graph; button which when clicked takes you to the full club history]" />
        </widget>
    </container>

</panel>